Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %smaller-size-factor%

## Name

%smaller-size-factor% -- Smaller font scaling factor

## Synopsis

    %smaller-size-factor%

## Description

In environments that are usually set with a slightly smaller font size, for example block quotations, the stylesheet calculates the smaller font size by muliplying the current font size by `%smaller-size-factor%`.

## Source Code

    (define %smaller-size-factor%
      ;; Smaller font scaling factor
      0.9)

Prev | Home | Next
%hsize-bump-factor% | Up | %ss-size-factor%